﻿.media-item {
    margin-bottom: 0rem;
    padding: 3rem 0;
    border-bottom: 1px solid #dee2e6;
}

.portfolio-three .items {
    margin-bottom: 40px;
}

.portfolio-three .item-img {
    position: relative;
    overflow: hidden;
}

.button-play {
    height: 80px;
    width: 80px;
    color: #fff;
    display: inline-block;
    text-align: center;
    top: 8%;
    left: 38%;
    z-index: 1;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background-color: #5c3928ba;
    position: absolute;
    line-height: 80px;
}

.portfolio-three .item-img img {
    max-width: 100%;
    height: 150px;
    padding: 0 !important;
    -moz-transition: all 0.4s, filter 1.4s ease-in-out;
    -webkit-transition: all 0.4s, filter 1.4s ease-in-out;
    transition: all 0.4s, filter 1.4s ease-in-out;
}

.p-disc {
    border-bottom: 3px solid rgb(92, 57, 40);
    padding: 15px 0;
}

.button-play > .fa-play {
    top: 29px;
    position: absolute;
}

.btn-current.disabled, .btn-current:disabled {
    color: #fff;
    background-color: #5c3928;
    border-color: #5c3928;
}

.btn-default:focus {
    z-index: 3;
    color: #5c3928;
    background-color: #e9ecef;
    outline: 0;
    box-shadow: 0 0 0 .25rem rgba(92, 57, 40, 0.56);
}

.pagination > .btn-default {
    padding: 10px 20px;
    margin: 3px;
}

.btn-default.disabled:hover {
    background-color: #5c3928;
    border-color: #ccc;
}
 

.portfolio-three .items {
    margin-bottom: 40px;
}

.portfolio-three .item-img-overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    color: rgb(255, 255, 255);
    opacity: 0;
    -webkit-transition: all .5s;
    transition: all .5s;
    z-index: 2;
    -webkit-transform: translateY(10px);
    transform: translateY(10px);
}

.portfolio-three .item-img {
    position: relative;
    overflow: hidden;
}

.gallery {
    width: 100% !important;
    float: left;
    clear: both;
}

.portfolio-three .item-img img {
    max-width: 100%;
    height: 150px;
    padding: 0 !important;
    -moz-transition: all 0.4s, filter 1.4s ease-in-out;
    -webkit-transition: all 0.4s, filter 1.4s ease-in-out;
    transition: all 0.4s, filter 1.4s ease-in-out;
}

.portfolio-three .item-img:hover .item-img-overlay {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
}